Subject: Problem with "fopen" in a .dll
From: CLI <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 1999 09:32:54 -0400

Hi,

I try to create a .dll library with a "open" function inside.
When I use this library from another language (Oberon),
"open" returns -1 and errno is equal to 89
(operation not supported).
The same open works fine when I use it inside cygwin.

Is there some initialisation to do to be able to use open or fopen when
called from another language ?

Thanks,

                                  Claude Indermitte
                                  [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]